Subject: Re: Sent about 960 emails to professors!

From: [email-masked]
Date: Thu, 3 Feb 2005 14:32:34 EST

In a message dated 2/2/05 9:15:18 PM Pacific Standard Time,  
[email-masked] writes:

I am  able to send over 500 an hour, with frequent attention to the 
mailing  process.  I copy the password with mouse highlighting, so I can   
insert a new copy of the password fast, with 2 keystrokes and a  click.

I'm working on the Perl program that would dribble these emails  out 
automatically and in a more steady slow flow.  Perl will also be  good 
for analysis of the Web site logs, and for  extracting and  stuffing the 
key values from the returned  emails.

This all sounds positive and I'm more  optimistic that we will get everything 
worked out for next year. I've just  finished forwarding a bunch of emails 
from Amanda to you -- as I see them there  is certainly so info in most of them 
that we will be able to extract and make  good use of when we have the time to 
eo it!!
 
Bob